@import url("../../core/cms/styles/content.css");
body {font: .813em/1.692em Arial, sans-serif; margin: 0; color: #470a10; background: #d0c9bf url(../images/contentBg.png) repeat-x 0 0; padding: 18px 34px 12px;}
h1 {font: 1.385em Verdana, sans-serif; margin: 0 0 10px; color: #551e17;}
h2 {font: 1.185em Verdana, sans-serif; margin: 0 0 5px 0; color: #491A16; text-transform:uppercase;}
h3 {font: 1.085em Verdana, sans-serif; margin: 0 0 3px 0; color: #551e17;}
h4 {font: 0.985em Verdana, sans-serif; margin: 0 0 8px 0; text-transform:uppercase;color: #551e17;}
h1 a, h2 a, h3 a, h4 a {color: #551e17;}

p {margin: 0 0 12px; padding: 0 0 0 2px;}
ul {margin: 0 0 10px; padding: 0 0 0 3px; list-style: none;}
ol {margin: 0 0 10px 25px; padding: 0 0 0 3px; }
ul ul, ol ol {margin: 0 0 8px;}
ul li {background: url(../images/listBullet.png) no-repeat 0 10px; padding: 0 0 0 8px; margin: 3px 0 3px 0;}
ol li {padding: 0; margin: 3px 0 3px 0;}
a {color: #470a10;}
a img {border: 0;}
.headerWithLine {background: url(../images/dot.png) repeat-x 0 0; padding: 22px 0 0;}
.rightImageWithBorder {float: right; border-top: 7px solid #fff; border-bottom: 7px solid #fff; border-left: 8px solid #fff; border-right: 8px solid #fff; margin-left: 22px;}
.leftImageWithBorder {float: left; border-top: 7px solid #fff; border-bottom: 7px solid #fff; border-left: 8px solid #fff; border-right: 8px solid #fff; margin-right: 22px;}
.withBorder {border-top: 7px solid #fff; border-bottom: 7px solid #fff; border-left: 8px solid #fff; border-right: 8px solid #fff;}
.lowParagraph {margin: 3px 0;}
.orangeSubHeader {text-transform: none; color: #995a19; padding: 0 0 0 2px; font-size: 1.231em; margin: 0 0 4px;}